<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="lunch">
<item><text>She fixed _____ for the whole family.</text></item>
<item><text>Can I buy you _____?</text></item>
<item><text>The tour includes a _____ stop.</text></item>
<item><text>I helped wash up the _____ things.</text></item>
<item><text>The _____ crowd was filtering in slowly.</text></item>
</body>
</batch>

